From 0b114d137f66ac20a7bca16e0a3a13d9aab7723e Mon Sep 17 00:00:00 2001
From: Tom Dye <tsd@tsdye.com>
Date: Sun, 1 May 2011 16:35:24 -1000
Subject: [PATCH 2/2] * lisp/org-bibtex.el: Added crossref field to other fields

---
 lisp/org-bibtex.el |    4 ++--
 1 files changed, 2 insertions(+), 2 deletions(-)

diff --git a/lisp/org-bibtex.el b/lisp/org-bibtex.el
index 6859527..b7a1c4a 100644
--- a/lisp/org-bibtex.el
+++ b/lisp/org-bibtex.el
@@ -143,7 +143,7 @@
     (:inbook
      (:description . "A part of a book, which may be a chapter (or section or whatever) and/or a range of pages.")
      (:required (:author :editor) :title (:chapter :pages) :publisher :year)
-     (:optional (:volume :number) :series :type :address :edition :month :note))
+     (:optional :crossref (:volume :number) :series :type :address :edition :month :note))
     (:incollection
      (:description . "A part of a book having its own title.")
      (:required :author :title :booktitle :publisher :year)
@@ -151,7 +151,7 @@
     (:inproceedings
      (:description . "An article in a conference proceedings")
      (:required :author :title :booktitle :year)
-     (:optional :editor (:volume :number) :series :pages :address :month :organization :publisher :note))
+     (:optional :crossref :editor (:volume :number) :series :pages :address :month :organization :publisher :note))
     (:manual
      (:description . "Technical documentation.")
      (:required :title)
-- 
1.7.1

